{% extends "post.html" %}

{% set title = 'Drabble č. 10 (6. kolo)' %}

{% block content %}

  <h2>Drabble č. 10</h2>
<p>Styx se probudil. Těžce se postavil a rozhlédl se kolem sebe a opatrně se podíval škvírou v prknech. Tiše, skrytý ve stínech. To co spatřil ho mučilo, ale věděl že musí zůstat zticha. Zhluboka, ale ve vší tichosti se nadechl. A začal svádět boj s tím co udělá,</p> měl tři možnosti -
<p>1) Vykašlat ten prach co vdechl a kvůli kterémuž se dusí, ale prozradit strážným že je vzhůru, kteří ho s největší pravděpodobností uvedou do velmi špatného rozpoložení (dostat zase do hlavy sekerou středí velkosti už nepotřebuje, jeho den je zkažený dost) </p>
<p>2) Pokusit se ten prach spolknout spolu s vlastními slinami</p>
<p>3) Vlítnout těmi starými nepevnými prkny, vzít si svou dýku (kterou si ti ?"%/=?** házeli do terče), bez slitování je zabít a probojovat se ke svému cíli</p>

<p>Ať dělal co dusil pořád se vracel ke dvojce. ÚSPĚCH. Vojáci odešli, štěstí mu zase začínalo přát. Teď přemýšlel o tom, jak se co nejtišeji dostat z jeho rádoby cely. Dveře měly dost rezavou závoru a klíčovou dírkou nebylo vidět žádné stráže. Zřejmě ho nepovažovali za dost důležitého. Důkaz že lidé jsou jedni z nejhloupějších tvorů. Vzal nějaký hadr podezřelého původu a aby stlumil trochu zvuk obalil jej kolem závory. Chytil ho za oba konce a škubl. Spolu s tlumeným *křach* odemkl dveře a přešel ke stolu s jeho dýkou a našel na něm ještě vzkaz, napsaný podivným písmem kterému nerozuměl. Přečetl jen iniciály na konci - B.A.N.K.O.V.K.Y.</p>
<p>"Bankovky?" pomyslel si "Bankovky? To je blbost" nato zmačkal papírek a hodil jej do ohně.</p>
  {% endblock %}
